#secundomer {
  position: absolute;
  top: 410px;
  left: 1005px;
  width: 180px;
  z-index: 1;
  
}

#dynamometer-arrow-long-34, #dynamometer-arrow-long2-34 {
  position: absolute;
  left: 1042px;
  top: 565px;
  width: 110px;
  transition: transform 0.02s ease;
  z-index: 20;
}

#dynamometer-arrow-short-34 {
  position: absolute;
  left: 1032px;
  width: 130px;
   top: 565px;
  transition: transform 0.02s ease;
  z-index: 3;
}

#er {
  position: absolute;
  top: 20px;
  left: 1195px;
  width: 60px;
  height: 60px;
  z-index: 3;
  cursor: pointer;
}

#re {
  position: absolute;
  top: 20px;
  left: 1195px;
  width: 60px;
  height: 60px;
  z-index: 3;
  cursor: pointer;
}

#start {
  position: absolute;
  left: 1030px;
  width: 26px;
  top: 476px;
  z-index: 10;
  cursor: pointer;
}

#paus {
  position: absolute;
  left: 1081px;
  width: 33px;
  top: 448px;
  z-index: 10;
  cursor: pointer;
}

#reset {
  position: absolute;
  left: 1135px;
  width: 26px;
  top: 472px;
  z-index: 10;
  cursor: pointer;
}




.jss1 {
  padding: 15px !important;
}

.MuiFormControlLabel-root {
  margin-left: 0;
}